## node-imagemagick 0.1.3

=== debian/changelog ===
node-imagemagick (0.1.3-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 19:36:51 +0200

node-imagemagick (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #869631)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 25 Jul 2017 06:08:42 +0000
