=== debian/control ===
Source: node-imagemagick
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-imagemagick
Vcs-Git: https://salsa.debian.org/js-team/node-imagemagick.git
Homepage: https://github.com/rsms/node-imagemagick
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-imagemagick
Architecture: all
Depends: imagemagick
 , ${misc:Depends}
Description: imagemagick module for NodeJS
 A NodeJS wrapper around the imagemagick cli. By using the wrapper we can
 invoke imagemagick functions more easily.
 .
 Node.js is an event-based server-side JavaScript engine.
