=== debian/tests/control ===
Tests: imagemagick-test
Depends: @, nodejs:any
